/*
 Theme Name:     Shadow Child
 Theme URI:      http://demo.krownthemes.com/shadow/
 Description:    A basic child theme for the Shadow theme.
 Author:         RubenBristian
 Author URI:     http://rubenbristian.com
 Template:       shadow
 Version:        1.0
*/

@import url("../shadow/style.css");

/* --------------------------------------
-----   Theme customization starts here   -----
------------------------------------------*/



.full-width #content > .krown-column-row {
    border-bottom: none;
}

h1 {
    font-size: 48px;
    line-height: 1.2;
    margin-top: 10px;
	margin-bottom: 42px 0;
}

h2 {
    font-size: 28px;
    line-height: 1.2;
    margin: 42px 0 20px 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
}

p, ul li {
	font-size: 20px;
	line-height: 1.3;
}

.nf-field-element input, .nf-field-element select, .nf-field-element textarea {
    padding: 15px 10px;
}

.krown-button.normal {
    font-size: 20px;
    line-height: 1.2;
    padding: 20px 50px;
}

.krown-button {
    text-transform: uppercase;
    color: #fff !important;
    font-weight: 600;
    background-color: #2f5d9b;
    border-radius: 2px;
    display: inline-block;
    text-align: center;
    -webkit-transition: all 100ms linear !important;
    transition: all 100ms linear !important;
	letter-spacing: 1px;
}

.send-button {
color: #fff !important;
    font-weight: 60;
    background-color: #2f5d9b;
    
}

#secondary-header .header-content {
    width: 100%;
    height: inherit;
	box-shadow: 0 0 10px rgba(0,0,0,0) !important;
    background-color: #fff;
}

.nf-form-fields-required {
	display: none;
}

.top-menu a {
    font-size: 22px;
 }

.top-menu > li.selected > a {
    color: #2f5d9b !important;
}

.top-menu > li.selected span {
    border-color: #2f5d9b !important;
}

.top-menu li {
    font-family: 'PT Sans', sans-serif !important;
}

@media (max-width: 740px) {
.krown-column-container {
    width: 100% !important;
    margin-left: 0 !important;
    margin-top: 25px;
}
}